1. 1982ollie's Avatar
    Hi guys,

    I know there was a fix that you had to install on 5.1 first before you installed ultrasn0w to un-lock. Do we know if this is the same process for 5.1.1 or is there no un-lock yet?

    Thanks
    05-13-2012 07:23 AM
LINK TO POST COPIED TO CLIPBOARD